Loading...
Searching...
No Matches
int_poly.cc File Reference
`#include "config.h"`
`#include <string.h>`
`#include <strstream.h>`
`#include "cf_assert.h"`
`#include "cf_defs.h"`
`#include "cf_factory.h"`
`#include "cfUnivarGcd.h"`
`#include "int_cf.h"`
`#include "int_int.h"`
`#include "int_poly.h"`
`#include "canonicalform.h"`
`#include "variable.h"`
`#include "imm.h"`

Go to the source code of this file.

## Macros

#define | LIKELY(X)
#define | UNLIKELY(X)

## Macro Definition Documentation

## LIKELY

#define LIKELY | ( |  | X | ) |

Value:
(X)

Definition at line 37 of file int_poly.cc.

## UNLIKELY

#define UNLIKELY | ( |  | X | ) |

Value:
(X)

Definition at line 38 of file int_poly.cc.